
body{background:url(background.jpg) left top repeat-x;background-attachment:fixed;}
a{color:#EF3F04;text-decoration:underline;}
a:hover, a:focus{color:#FD7D00;text-decoration:none;}
a:focus{outline:none;}
#container{width:960px;margin:0 auto;}
#main{padding:15px;background:#FFFFFF;border:1px solid #F0F0F0;margin-top:15px;}
.entry-content{ overflow:hidden;float:left;width:620px;border-top:1px solid #ebebeb;padding-top:5px;color:#333;margin-bottom:10px;line-height:17px;}
.entry {line-height: 18px;font-family: Arial, Helvetica, Sans-serif; font-size: 14px; color: #666666; }
#content{overflow:hidden;float:left;width:300px;margin-left:300px;}
#sidebar-primary{overflow:hidden;float:left;width:195px;margin-left:-605px;}
#sidebar-primary3{overflow:hidden;float:right;width:245px;margin-left:15px;}
#header{height:60px;padding:5px 0;}
.logo{float:left;width:275px;}
#footer-container{border-top:2px solid #ECECEC;margin-top:15px;}
#footer{margin-bottom:15px;}
#copyrights{color:#434141;background:#F7F7F7 url(copyrights-bg.png) left top repeat-x;text-align:center;padding:20px 0;border-top:2px solid #ECECEC;}
#copyrights a{color:#434141;}
#copyrights a:hover{color:#434141;text-decoration:none;}
.sosyal{ color:#fff;list-style-type:none;list-style:none;margin:0 5px 0px 0;}
.sosyal:hover {opacity:0.8;}
.sosyal a{ font-size:19px;color:#fff;padding:3px 3px;display:block;text-decoration:none;}
.widget-container{list-style-type:none;list-style:none;margin:0 0 15px 0;padding:0;color:#353535;font-size:15px;}
.widget-container a{color:#353535;text-decoration:none;}
.widget-container a:hover{color:#EF3F04;text-decoration:none;}
.widgettitle{background:url(widgettitle-bg.png) left bottom no-repeat;margin:0 0 10px 0;padding:10px 0 8px 0;}
.widgettitle, .title, .title a:hover, .widgettitle a:hover{color:#555;font-size:16px;line-height:16px;font-family:'PT Sans Narrow', sans-serif;font-weight:700;text-decoration:none;text-transform:uppercase;}
.widgettitle a, .title a{color:#555;font-size:11px;line-height:16px;font-family:'PT Sans Narrow', sans-serif;font-weight:normal;text-decoration:none;text-transform:none;}
.widget ul{list-style-type:none;list-style:none;margin:0;padding:0;}
.widget ul li{ padding:5px 5px 5px 2px;margin:0 0 8px 0;background:url(widget-list.png) right 8px no-repeat;border-bottom:1px solid #D8D8D8;}
.textwidget{line-height:18px;}
.menu-primary-responsive-container, .menu-secondary-responsive-container {display:none;margin:10px;}
.menu-primary-responsive, .menu-secondary-responsive {width:100%;padding:5px;border:1px solid #ddd;}
#sohbet ::selection{color: #fff; background: #f676b2; /* Safari */}
#sohbet ::-moz-selection{color: #fff; background: #f676b2; /* Firefox */}
#sohbet *:focus{outline: 0;}
#sohbet textarea:focus, input:focus{ outline: 0;}
#sohbet *{margin: 0; padding: 0; border: 0;}
#sohbet{width: 300px; height: 350px; margin-top:20px;}
#sohbet #sohbet-girisi{width: 300px; height: 350px; position: absolute; background-image: url(sohbet-bg.png); text-align:center;}
#sohbet .login-form{width: 270px; margin: 0 auto; z-index:5;}
#sohbet .login-form .header{padding: 10px 30px 5px 64px;}
#sohbet .login-form .header h1{font-family: 'Bree Serif', serif; font-weight: 300; font-size: 25px; line-height:24px; color: #414848; text-shadow: 1px 1px 0 rgba(256,256,256,1.0); margin-bottom: 10px;}
#sohbet .login-form .header span{font-size: 11px; line-height: 16px; color: #678889; text-shadow: 1px 1px 0 rgba(256,256,256,1.0);}
#sohbet .login-form .content{padding: 0 30px 25px 60px;}
#sohbet .login-form .content .input{width: 110px; padding: 10px 40px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; font-size: 14px; color: #9d9e9e; text-shadow: 1px 1px 0 rgba(256,256,256,1.0); background: #fff; border: 1px solid #fff; border-radius: 5px; box-shadow: inset 0 1px 3px rgba(0,0,0,0.50); -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50); -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);}
#sohbet .login-form .content .password, #sohbet .login-form .content .pass-icon{margin-top: 17px;}
#sohbet .login-form .content .input:hover{background: #dfe9ec; color: #414848;}
#sohbet .login-form .content .input:focus{background: #dfe9ec; color: #414848; box-shadow: inset 0 1px 2px rgba(0,0,0,0.25); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25); -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);}
#sohbet .user-icon, #sohbet .pass-icon{width: 26px; height: 27px; display: block; position: absolute; left: 0px; padding-right: 2px; margin-left:80px; z-index: 3; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px;}
#sohbet .user-icon{top:57px; background: #FF8C11 url(user-icon.png) no-repeat center;}
#sohbet .pass-icon{top:111px; background: #FF8C11 url(pass-icon.png) no-repeat center;}
#sohbet .input, .user-icon, #sohbet .pass-icon, .button{transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s;}
#sohbet .login-form .footer{padding: 0 10px 10px 90px; overflow: auto;}
#sohbet .login-form .footer .button{float:left; padding: 8px 8px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 700; font-size: 17px; border-radius: 5px; cursor: pointer; background: #FF8C11; color: #fff; width: 67.5px; height: 67.5px; -webkit-border-radius: 38.75px; -moz-border-radius: 38.75px; border-radius: 38.75px;}
#sohbet .login-form .footer .button:hover{background: #ffb347;}
#sohbet .login-form .footer .button:focus{position: relative; bottom: -1px;}
#sohbet-girisi .kanallar{padding: 10px 30px 5px 30px;}
#sohbet-girisi .kanallar{font-family: 'PT Sans Narrow', sans-serif; font-weight: 300; font-size: 18px; line-height:20px; color: #414848; text-shadow: 1px 1px 0 rgba(256,256,256,1.0);}
#sohbet-girisi .kanallar h1{ font-family: 'PT Sans Narrow', sans-serif; font-weight: 300; font-size: 25px; line-height:24px; color: #414848; text-shadow: 1px 1px 0 rgba(256,256,256,1.0); margin-bottom: 10px;}
#sohbet-girisi .kanallar input[type=checkbox]:not(old),
#sohbet-girisi .kanallar input[type=radio   ]:not(old){ width   : 28px; margin  : 0; padding : 0; opacity : 0;}
#sohbet-girisi .kanallar input[type=checkbox]:not(old) + label,
#sohbet-girisi .kanallar input[type=radio   ]:not(old) + label{ display      : inline-block; margin-left  : -28px; padding-left : 28px; background   : url('../index.html') no-repeat 0 0; line-height  : 24px;}
#sohbet-girisi .kanallar input[type=checkbox]:not(old):checked + label{ background-position : 0 -24px;}
#sohbet-girisi .kanallar input[type=radio]:not(old):checked + label{ background-position : 0 -48px;}
.form-5 *, .form-5 *:after, .form-5 *:before{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0;}
.form-5 {width: 280px; margin: 20px auto 0px; padding: 5px; position: relative; color: #7e7975;}
.form-5 input[type=text]{ font-size: 13px; font-weight: 400; font-weight: bold; float:left; width: 48%; height: 35px; padding: 5px; margin-right:5px; border: 2px solid #ffb347; border-radius: 5px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; background: white; background: rgba(255,255,255,0.2);}
.form-5 input[type=text]:hover{ border-color: #CCC;}
.form-5 input[type=text]:focus{ border-color: #BBB; outline: none;}
.form-5 input[type=submit]{ width: 49%; float:right; height: 35px; position: relative; box-shadow: inset 0 1px rgba(255,255,255,0.3); border-radius: 3px; cursor: pointer; font-family: 'PT Sans Narrow', sans-serif; font-size: 20px; line-height: 26px; text-align: center; font-weight: 700; right:0;}
.form-5 input[type=submit]{background: #fbd568; background: -moz-linear-gradient(#fbd568, #ffb347); background: -ms-linear-gradient(#fbd568, #ffb347); background: -o-linear-gradient(#fbd568, #ffb347); background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbd568), to(#ffb347)); background: -webkit-linear-gradient(#fbd568, #ffb347); background: linear-gradient(#fbd568, #ffb347); border: 1px solid #f4ab4c; color: #996319; text-shadow: 0 1px rgba(255,255,255,0.3);}
.form-5 input[type=submit]:hover{ box-shadow: inset 0 1px rgba(255,255,255,0.3), inset 0 20px 40px rgba(255,255,255,0.15);}
.form-5 input[type=submit]:active{ top: 1px;}
.no-boxshadow .form-5 input[type=submit]:hover{background: #ffb347;}
.contact-form { }
.contact-form-label { width: 50px; font-weight: bold; font-size: 14px; padding: 7px 0; }
.contact-form-input { margin-left: 60px; }
.contact-form input[type=text] { padding: 6px; width: 60%; margin-bottom: 20px; border: 1px solid #ccc; background: #fff; }
.contact-form input[type=submit] { padding: 5px 50px; border: 1px solid #ccc; background: #eee; }
.contact-form textarea { width: 96%; padding: 6px; height: 90px; margin-bottom: 20px; border: 1px solid #ccc; background: #fff; }
.contact-form-required { color: red; }
@media only screen and (max-width:768px) {
#container, #footer-container{width:100%;}
#main, #header, #footer-widgets, #footer{padding-left:10px;padding-right:10px;}
#main{ background-image:none;}
#header{height:100%;padding-top:10px;padding-bottom:10px;}
.logo{float:none;text-align:center;padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
#content, #sidebar-primary, #sidebar-primary3{width:100%;float:none;padding:0;margin:0;display:block;}
.menu-primary-container, .menu-secondary-container{float:none;margin-left:0;margin-right:0;display:block;}
.post-box{width:100%;height:100%;float:none;overflow:hidden;margin:0;padding:0;}
#footer-widgets-container #footer-widgets{width:inherit;}
.footer-widget-box{width:100%;float:none;margin:0;padding:0;}
#copyrights, #credits{display:block;float:none;text-align:center;}
#footer-container #copyrights, #footer-container{padding:5px 0;}
#footer-container #footer{width:auto;padding-left:10px;padding-right:10px;}
}
@media only screen and (max-width:480px) {
.menu-primary-responsive-container, .menu-secondary-responsive-container{display:block;}
.menu-primary-container, .menu-secondary-container{display:none;}
#header .menu-primary-responsive-container, #header .menu-primary-responsive-container{margin-left:0;margin-right:0;width:100%;}
}
embed, img, object, video, .wp-caption{max-width:100%;}
img{height:auto;}